.top-bar {
    padding: 10px 0;
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 100;
	background: #151d25;
	color: #fff;
}
	.top-bar a {
	    font-size: 12px;
	    margin-right: 25px;
	    border-right: 1px solid #a5a5a5;
	    padding-right: 20px;
	    color: #fff!important;
	}
		.top-bar a:last-child {
		    border-right: 0;
		    padding-right: 0;
		}
		
		.top-bar a i {
			color: #a5a5a5;
		}
		.top-bar a:hover {
			text-decoration: none!important;
			color: #59626b!important;
		}

		.top-bar .btn-danger, .top-bar .btn-danger:hover, .top-bar .btn-danger i {
			color: #fff!important;
			background: #ea1010;
		}
		
		.top-bar .btn-danger {
			border: none;
		    padding-right: 10px;
			border-radius: 5px!important;
		}
		
		.top-bar .dropdown-item {
			color: #444!important;
		}

header.header {
    background: #222e3a;
}
	header.header .navbar a {
		color: #fff;
	}
		header.header .navbar .dropdown-item {
			color: #444!important;
		}
		
		header.header .cart-btn {
			background: #ea1010;
			border: none!important;
			border-radius: 5px!important;
		}
		
		header.header .cart-btn:hover {
			background: #fff;
			color: #ea1010;
		}

.header.header .logo-img {
	height: 60px;
}

.btn {
	border-radius: 0!important;
}

.btn-danger {
	background: #ea1010;
	border: none;
}
	.btn-danger:hover {
		background: #222e3a;
	}
	
.btn-primary {
	background: #222e3a;
	border: none;
}
	.btn-primary:hover {
		background: #ea1010;
	}
	
	.list-group-item.active {
		background: #222e3a;
	}
	
	.primary-bg-color {
		color: #222e3a!important;
	}
	
	.btn-info {
		background: #222e3a;
		border: none;
	}
	
	.btn-info:hover {
		background: #ea1010;
	}

#order-standard_cart .sub-heading span, #order-standard_cart .sub-heading-borderless span {
	color: #151d25;
}

#order-standard_cart .view-cart-items-header {
	background-color: #222e3a!important;
}

#order-standard_cart .empty-cart .btn {
	background-color: #222e3a!important;
}

#order-standard_cart .view-cart-items {
	border-bottom: 2px solid #222e3a!important;
}

#order-standard_cart .order-summary {
	background: #222e3a!important;
	border-bottom: 3px solid #222e3a!important;
}

#main-body {
	padding-top: 100px!important;
}

.btn-success {
	background: #ea1010;
	border-radius: 0;
	border: none;
	font-size: 13px;
}
	.btn-success:hover,.btn-success:focus,.btn-success:active {
		background: #1c2334!important;
		border: none!important;
		box-shadow: none!important;
	}
	
	#order-modern .title-bar h1 {
		font-size: 36px;
		font-weight: 900;
		color: #1c2334;
	}
	
	#order-modern .product, .card {
		text-align: center;
		border: 1px solid #dedede!important;
		padding: 20px!important;
		box-shadow: 0 5px 30px rgba(73,61,94,.07)!important;
		border-radius: 0!important;
	}
		#order-modern .product:hover {
			background: #fff!important;
		}
	
		#order-modern .product .name {
			font-size: 22px !important;
			font-weight: 700 !important;
			font-family: Overpass;
			margin-top: 10px;
			color: #222e3a;
		}
		
		#order-modern .product .pricing {
			float: none!important;
			text-align: center!important;
			color: #ea1010;
			width: 100%;
			font-weight: 700 !important;
			font-size: 22px;
			border-radius: 0;
			padding: 3px;
			letter-spacing: 1px;
			text-align: center;
			margin: 0 auto 5px;
		}
		
		#order-modern .product .description {
			text-align: center;
			font-size: 1rem;
		}
			#order-modern .product .description br {
				display: none;
			}
			#order-modern .product .description ul {
				margin-left: 0;
				padding: 0;
			}
			#order-modern .product .description li {
				list-style: none;
				display: block;
				padding-bottom: 10px;
			}
				#order-modern .product .description li strong {
					display: block;
				}
				#order-modern .product .description li small {
					color: #7a838d !important;
				}

.call-to-action, .call-to-action-full {
    background: #ba0c0c;
}
	.call-to-action .row div[class^="col"]:first-child {
	    background: #ea1010;
	}
	
	.call-to-action .row div[class^="col"] {
	    padding: 30px 0;
	}
	
	.call-to-action p, .call-to-action-full p {
	    font-size: 20px;
	    color: #e8ebf7;
	}
	
	.call-to-action h2, .call-to-action-full h2 {
	    color: #fff;
	    font-size: 45px;
	    font-weight: 600;
	    margin-top: 10px;
	}
	
	.call-to-action .buttons, .call-to-action-full .buttons {
	    margin-top: 15px;
	    display: block;
	}
	
	.btn-outline {
	    color: #fff;
	    border: 1px solid #fff;
	    border-radius: 0;
	}
		.btn-outline:hover {
		    background: #1c2334;
		    color: #fff;
		    border: 1px solid #1c2334 !important;
		}
	.btn-large {
	    font-size: 15px;
	    padding: 14px 42px 14px;
	}

.dark-footer {
    background: #222e3a;
    padding: 40px 0 0;
    font-size: 13px;
}
	.dark-footer h4 {
	    color: #f2f2f2;
	    font-weight: 600;
		font-size: 15px;
		margin-bottom: 20px;
	}
	
	.dark-footer a {
	    color: #59626b;
	    line-height: 30px;
		font-size: 13px;
	}
		.dark-footer a:hover {
			color: #fff;
		}
	
	footer.dark-footer .img-footer {
	    height: 80px;
	    margin-bottom: 30px;
	    margin-top: 30px;
	}
	
	footer.dark-footer ul {
	    padding-left: 0;
	}

	footer.dark-footer li {
		list-style: none;
		font-size: 14px;
	}
	
		footer.dark-footer li::before {
		    content: "\f105";
		    font-family: "Font Awesome 5 Pro";
		    font-weight: 900;
		    font-size: 10px;
		    padding-right: 5px;
		    color: #ea1010;
		}
	
	footer .location-info h5 {
	    color: #fff;
	    font-size: 13px;
	}
		footer .location-info i {
		    color: #ea1010;
		    padding-right: 3px;
		}
		
	
	.quick-links {
	    padding-top: 25px;
	    border-top: 1px solid rgba(255,255,255,.1);
	    margin-top: 15px;
	}
		.quick-links li {
		    display: inline-block;
		    line-height: normal;
		    margin: 0;
		    width: 19%;
		    text-align: center;
		    height: 40px;
		    list-style: none;
		}
			.quick-links li::before {
				content: none!important;
			}
			
			.quick-links li img {
			    height: 90%;
			    margin: 0 auto;
			    opacity: .8;
			}
			.quick-links li img:hover {
			    opacity: 1;
			}
			
	footer .social-media i {
	    margin: 0 2px 0;
	    border: 1px solid rgba(255,255,255,.2);
	    width: 33px;
	    height: 30px;
	    border-radius: 3px;
	    line-height: 30px;
	    text-align: center;
	}

.under-footer {
    padding: 25px 0 20px;
    background: #151d25;
    color: #59626b;
}
	.under-footer a {
	    display: inline-block;
	    margin-right: 25px;
	    font-size: 13px;
	    color: #59626b;
	}
		.under-footer a:hover {
			color: #fff;
		}
		
	.copyright {
		font-size: 13px;
	}
		

.custom-width {
    width: 1250px;
    margin: auto;
    display: block;
}

a, a:hover {
    text-decoration: none;
}

#order-standard_cart .product-info {
	margin: 0 0 5px 0!important;
}

#order-standard_cart .product-info .product-title {
	font-weight: bold;
	text-align: center;

}

#order-standard_cart .product-info ul {
	padding: 0;
	margin: 0;
}

#order-standard_cart .product-info li {
	list-style: none;
	font-size: 1rem;
	text-align: center;
}
#order-standard_cart .product-info li strong {
	display: block;
}

@media only screen and (max-width:767px) {
	
	#order-modern .nav-item {
		margin-top: 1rem;
	}
	
	.nav-justified .nav-item, .nav-justified > .nav-link {
		flex-basis: auto;
	}
	
	.custom-width {
	    padding: 0 20px;
	    width: auto;
		margin: auto;
		display: block;
	}
	
	.hidden-xs {
	    display: none !important;
	}
	
	.quick-links li img {
	    height: 50%;
	}
	
	.social-media {
	    display: flex;
	    justify-content: space-between;
	}
	
	.d-xs-none {
		display: none;
	}
	
	.xs-block {
		margin-bottom: 10px;
	}
	
	.xs-block, .top-bar .btn-danger {
		display: block!important;
		width: 100%!important;
	}
	
}

.vpsTemplate {
	width: 100%; 
	background: #fff; 
	padding: 1rem; 
	text-align: center; 
	border: 1px solid #dedede; 
	box-shadow: 0 5px 30px rgba(73,61,94,.07); 
	position: relative;
	margin: 0px;
	margin-bottom: 10px;
	min-height: 140px;
	display: flex!important;
	flex-direction: column;
	align-content: center;
	align-items: center;
	justify-content: center;
}

.vpsTemplate input[type="radio"] {
	position: absolute;
	top: 10px;
	left: 10px;
}


.vpsTemplate:hover {
	box-shadow: 0 5px 30px rgba(73,61,94,.2); 
}

#order-standard_cart label {
    display: block;
}


div[menuItemName="Choose Currency"] { display: none !important; }
.currencychooser { display: none !important; }

#inputCurrency, label[for="inputCurrency"] { display: none !important; }
#inputCurrency.field.form-control { display: none !important; }

div.col-sm-6:has(#inputCurrency) { display: none !important; }
div.col-sm-6:has(#inputCurrency) { display: none !important; }
